Bug 176408 - Konqueror "forget" page encoding
Konqueror "forget" page encoding
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 04:56 EST by Lev Novikov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 08:35:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Normal mode (encoding koi8-r) (142.04 KB, image/png)
2005-12-22 05:28 EST, Lev Novikov
no flags Details
After "back" button (encoding iso-8859-1) (154.77 KB, image/png)
2005-12-22 05:30 EST, Lev Novikov
no flags Details

  None (edit)
Description Lev Novikov 2005-12-22 04:56:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
Konqueror lost information about page encoding 

Version-Release number of selected component (if applicable):
kdebase-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Run Konqueror and open http://linux.org.ru/ 
2. Click on any links on main page 
3. Press "Back" button 
   

Actual Results:  Page displayed in latin-1 mode 

Additional info:
Comment 1 Lev Novikov 2005-12-22 05:28:39 EST
Created attachment 122519 [details]
Normal mode (encoding koi8-r)
Comment 2 Lev Novikov 2005-12-22 05:30:36 EST
Created attachment 122520 [details]
After "back" button (encoding iso-8859-1)
Comment 3 Lev Novikov 2006-01-31 08:07:22 EST
fixed in kde-3.5.1 
http://bugs.kde.org/show_bug.cgi?id=116320 
Comment 4 Ngo Than 2006-01-31 08:35:36 EST
i'm still building KDE-3.5.1 for FC4-update, it will be available for FC4-update
this week. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.